/**
 * CSS for OFPEC COMREF
 *
 * Created 07 September 2008
 * Updated 05 January 2012
 *
 * @author bedges
 * @version 2.1
 */


h1 {
	width:100%;
}

h1.syntax {
	border-bottom:1px solid #dfd3c6;
	color:#006;
}

h1.syntax i {
	color:#7a85ad;
}

h1.syntax b {
	font-weight:normal;
}

h2.type,
h2.term {
	color:#006;
}

h3 {
	margin:0;
	padding:5px 0 10px;
}

#choose_comref {
	position:absolute;
	top:20px;
	left:10px;
	width:150px;
	height:35px;
	text-align:left;
	letter-spacing:normal;
}

#choose_comref select {
	font-size:10px;
}

#right_column select {
	padding: 5px 5px 5px 3px;
	border: 1px solid #C5ADA7;
	width: 140px;
}

#definitions {
	float:left;
	width:100%;
	padding:10px 0;
	border-top:1px solid #fff;
	line-height:150%;
	font-size:110%;
}

div.term {
	border-bottom:1px solid #dfd3c6;
}

#command_list ul {
	margin:0;
	padding:0;
	list-style:none;
}

#command_list ul li {
	line-height:170%;
	margin-bottom:4px;
}

#command_list ul li a {
	display:block;
	position:relative;
	padding:3px 10px 4px;
	border-bottom:1px solid #dfd3c6;
	background:#fff;
}

#command_list ul li a:hover,
#command_list ul li a:focus {
	border-bottom:1px solid #b6938c;
	background:url(/images/layout/list_arrow.gif) no-repeat -3px center #87645d;
	text-decoration:none;
	/*color:#9E3030;*/
	color:#fff;
}

.letter {
	text-align:center;
	padding:10px 0px;
	font-weight:bold;
	text-transform:uppercase;
}

h2.syntax_title,
h2.operand_title,
h2.value_title,
h2.description_title,
h2.compatability_title,
h2.example_title {
	padding:5px 0;
	font-size:110%;
	font-weight:bold;
}

.value_title {
	color:#663366;
}

.description_title {
	color:#660000;
}

.compatability_title {
	color:#336566;
}

.example_title {
	color:#444;
}

.operand_content,
.value_content,
.description_content,
.compatability_content,
.example_content {
	padding:0 0 10px 20px;
	font-weight:normal;
	color:#464646;
}

/* h- 30.08.2014 */
.example_content {
	display:block;
	width:670px;
	margin:5px auto 7px;
	padding:30px 10px 20px 76px;
	background:url(/images/layout/code_bg.gif) no-repeat top left #DEE7ED;
	border:1px solid #C4CDDB;
	font-family:"Courier New", Courier, monospace;
	line-height:140%;
	color:#004E9B;
}
/**/

.comref_to_top {
	position:relative;
	left:-170px;
	text-align:left;
	color:#660000;
	font-weight:bold;
	width:140px;
}

.comref_to_top:hover {
}

a.top {
	display:block;
	width:100%;
	height:20px;
	color:#660000;
	font-weight:bold;
	text-decoration:none;
	padding:3px 0px 4px 5px;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #D3DABC;
	border-left:1px solid #D3DABC;
}

a.top:hover {
	color: red;
	font-weight:bold;
	text-decoration:none;
	background-color:#f1eee4;
	border-top:1px solid #D3DABC;
	border-right:1px solid #D3DABC;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
}

.arrow {
	font-size:16px;
}

.indent {
	padding:5px;
	border:1px solid #777;
}

.indent_1 {
	margin-left:30px;
	font-weight:bold;
}

.indent_2 {
	margin-left:60px;
	font-weight:bold;
}

.indent_3 {
	margin-left:90px;
	font-weight:bold;
}

.indent_4 {
	margin-left:120px;
	font-weight:bold;
}

.indent_5 {
	margin-left:150px;
	font-weight:bold;
}

.indent_6 {
	margin-left:180px;
	font-weight:bold;
}

.indent_7 {
	margin-left:210px;
	font-weight:bold;
}

.indent_8 {
	margin-left:240px;
	font-weight:bold;
}

.indent_9 {
	margin-left:270px;
	font-weight:bold;
}

.bordered_table {
	border-left:1px solid #916269;
	border-top:1px solid #916269;
}

.bordered_table th{
	background:#DED8C0;
	border-right:1px solid #916269;
	border-bottom:1px solid #916269;
}

.bordered_table td{
	text-align:center;
	border-right:1px solid #916269;
	border-bottom:1px solid #916269;
}

.point {
	text-align:right;
	font-weight:bold;
	cursor:pointer;
	color:#9e3030;
}

#preview_ghost {
	position:absolute;
	top:0;
	left:0;
	width:100px;
	height:100px;
	color:#1a1a1a;
}

#preview_ghost img {
	padding:3px;
	background:#fff;
	border:1px solid #777;
}

table {
	border-collapse:collapse;
	border-color:#aaa;
}

caption {
	margin:0 0 10px;
	padding:10px 0;
	border-bottom:1px solid #aaa;
	font-size:90%;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#787878;
}

th {
	border-color:#aaa;
	background:#f9f2dd;
}

td {
	border-color:#aaa;
	color:#444;
}